body.navbar-fixed{padding-top: 75px;}
body.breadcrumbs-fixed{padding-top: 116px;}
.main-container{position: relative; padding: 0;width:100%}
.main-container:after
{
  background-color: #FFF;
  bottom: 0;
  content: "";
  display: block;
  max-width: inherit;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -2;
}
.main-container>.main-container-inner{position: relative; width:100%}
.container.main-container .sidebar.sidebar-fixed,.container.main-container .sidebar.sidebar-fixed:before{left: auto;}
.main-content
{
  margin-left: 137px;
  margin-right: 0;
  margin-top: 0;
  min-height: 100%;
  padding: 0;
}
.page-header
{
  margin: 0 0 12px;
  border-bottom: 1px dotted #e2e2e2;
  padding-bottom: 16px;
  padding-top: 7px;
}
.page-header h1
{
  padding: 0;
  margin: 0 8px;
  font-size: 24px;
  font-weight: lighter;
  color: #2679b5;
}
.page-header h1 small
{
  margin: 0 6px;
  font-size: 14px;
  font-weight: normal;
  color: #8089a0;
}

.no-radius
{
  border-radius: 0!important;
}

.action-buttons a
{
  margin: 0 3px;
  display: inline-block;
  opacity: .85;
  -webkit-transition: all .1s;
  transition: all .1s;
}

.action-buttons a:hover
{
  text-decoration: none;
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 1;
}

.navbar
{
  margin-bottom: 0;
}

.navbar
{
  margin-left: 0;
  margin-right: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  min-height: 51px;
  position: relative;
  background: #438eb9;
}

.sidebar.menu-min .nav-search .nav-search-input:hover,.sidebar.menu-min .nav-search .nav-search-input:focus,.sidebar.menu-min .nav-search .nav-search-input:active
{
  width: 162px!important;
  max-width: 162px!important;
  opacity: 1!important;
  filter: alpha(opacity=100)!important;
}

.sidebar.menu-min .nav-search .nav-search-input:hover ~ #nav-search-icon,.sidebar.menu-min .nav-search .nav-search-input:focus ~ #nav-search-icon,.sidebar.menu-min .nav-search .nav-search-input:active ~ #nav-search-icon
{
  border: 0;
  border-radius: 0;
  padding: 0 3px!important;
}

.sidebar.menu-min .nav-search:hover .nav-search-input
{
  width: 162px!important;
  max-width: 162px!important;
  opacity: 1!important;
  filter: alpha(opacity=100)!important;
}

.sidebar.menu-min .nav-search:hover .nav-search-input ~ .nav-search-icon
{
  border: 0;
  border-radius: 0;
  padding: 0 3px!important;
}

.sidebar.menu-min .nav-search .nav-search-icon
{
  border: 1px solid;
  border-radius: 32px;
  background-color: #FFF;
  padding: 0 5px!important;
}

.sidebar
{
  width: 137px;
  float: left;
  position: relative;
  border: 1px solid #ccc;
  border-width: 0 1px 0 0;
  background-color: #f2f2f2;
}

.sidebar.fixed,.sidebar.sidebar-fixed
{
  position: fixed;
  z-index: 1029;
  top: 75px;
  left: 0;
}

.sidebar.fixed:before,.sidebar.sidebar-fixed:before
{
  left: 0;
  right: auto;
}

li [class^="icon-"],li [class*=" icon-"],.nav-list li [class^="icon-"],.nav-list li [class*=" icon-"]
{
  width: auto;
}

.nav-list
{
  margin: 0;
  padding: 0;
}

.nav-list .open>a,.nav-list .open>a:hover,.nav-list .open>a:focus
{
  background-color: #fafafa;
}

.nav-list>li>a,.nav-list .nav-header
{
  margin: 0;
}

.nav-list>li
{
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  border-top: 1px solid #fcfcfc;
  border-bottom: 1px solid #e5e5e5;
  position: relative;
}

.nav-list>li:first-child
{
  border-top: 0;
}

.nav-list li>a:focus
{
  outline: 0;
}

.nav-list>li>a
{
  display: block;
  height: 43px;
  line-height: 36px;
  padding: 0 0px 0 2px;
  background-color: #f9f9f9;
  color: #333;
  text-shadow: none!important;
  font-size: 15px;
  text-decoration: none;
}

.nav-list>li>a>[class*="icon-"]:first-child
{
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  padding-left: 5px;
}

.nav-list>li>a:focus
{
  background-color: #f9f9f9;
  color: #1963aa;
}

.nav-list>li>a:hover
{
  background-color: #FFF;
  color: #1963aa;
}

.sidebar-collapse
{
  border-bottom: 1px solid #e0e0e0;
  background-color: #f3f3f3;
  text-align: center;
  padding: 3px 0;
  position: relative;
}

.sidebar-collapse>[class*="icon-"]
{
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  color: #aaa;
  border: 1px solid #bbb;
  padding: 0 5px;
  line-height: 18px;
  border-radius: 16px;
  background-color: #fff;
  position: relative;
}

.sidebar-collapse:before
{
  content: "";
  display: inline-block;
  height: 0;
  border-top: 1px solid #e0e0e0;
  position: absolute;
  left: 15px;
  right: 15px;
  top: 13px;
}

.sidebar-shortcuts
{
  background-color: #fafafa;
  border-bottom: 1px solid #ddd;
  text-align: center;
  line-height: 39px;
  max-height: 41px;
  margin-bottom: 0;
}

.sidebar-shortcuts-large
{
  padding-bottom: 4px;
  color:#ffffff;
  font-family:"Microsoft YaHei"
}

.sidebar-shortcuts-large>.btn
{
  width: 41px;
  line-height: 24px;
  margin-top: -2px;
  padding: 0;
  margin-right:0px;
  border-width: 4px;
  text-align: center;
}

.sidebar-shortcuts-large>.btn>[class*="icon-"]
{
  margin: 0;
}

.sidebar-shortcuts-mini
{
  display: none;
  font-size: 0;
  width: 42px;
  line-height: 18px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #fff;
}

.menu-min .nav-list .submenu .submenu a .badge,.menu-min .nav-list .submenu .submenu a .label
{
  top: 0;
}

.nav-list>li .submenu>li>a:focus
{
  text-decoration: none;
}

.nav-list>li .submenu>li>a:hover
{
  text-decoration: none;
  color: #4b88b7;
}

.nav-list>li .submenu>li.active>a
{
  color: #2b7dbc;
}

.nav-list li .submenu
{
  overflow: auto;
  max-height: 320px;
}

.nav-list li.active>a:after
{
  display: block;
  content: "";
  position: absolute!important;
  right: 0;
  top: 8px;
  border: 8px solid transparent;
  border-width: 14px 10px;
  border-right-color: #2b7dbc;
}

.menu-min .nav-list>li>a
{
  position: relative;
}
.menu-min .nav-list>li.open>a
{
  background-color: #fafafa;
  color: #585858;
}

.menu-min .nav-list>li.open.active>a
{
  background-color: #fff;
}
#nav_list .active {
    width: 100%;
}
#nav_list .home {
    width: 100%;
}
#nav_list .home .menu-text {
    line-height: 43px;
}